html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
.shop_table.cart td.product-name .product-name-col3 > a {
	line-height: 1.2;
}
.vm {
	display: none !important;
}
.woocommerce-cart .cart-table-footer {
	margin-bottom: 75px;
}
.woocommerce-cart .cart_totals h2 {
    display: block !important;
    padding: 20px 17px;
    background: #f0f0f0;
    margin: 0 !important;
    margin-bottom: 0;
}
.woocommerce-cart .cart_totals table {
	padding: 40px 25px;
}
.woocommerce-cart .cart_totals table tr, .woocommerce-cart .cart_totals table tr th {
	font-family: 'CircularStd-Book';
}
.woocommerce-cart .shipping ul#shipping_method li {
	text-align: right;
	position: relative;
}
.woocommerce-cart #shipping_method li .shipping_method {
	position: absolute !important;
	right: 0;
}
.woocommerce-cart #shipping_method li {
	padding-right: 20px !important;
}
.woocommerce-cart ul#shipping_method {
	position: relative;
}
/*
.woocommerce-cart .shipping-calculator-button {
	display: none;
}
.woocommerce-cart .calculated_shipping + div {
	display: none;
} */
.woocommerce-cart .similar-products {
	padding-top: 0;
}
.woocommerce-cart form .cart_totals.calculated_shipping {
	margin-top: 0;
}
.woocommerce .woocommerce-message, .woocommerce .woocommerce-error {
	padding: 20px 120px 13px 103px !important;
    height: auto;
    line-height: 1.4;
    background-size: contain;
    background-position: left;
}
.woocommerce .woocommerce-error {
	padding: 20px 20px 13px 103px !important;
}
.woocommerce .woocommerce-error li {
	padding-right: 120px;
}
.woocommerce .woocommerce-message a.button, .woocommerce .woocommerce-error a.button {
    position: absolute;
    right: 20px;
    text-align: left;
    top: 50%;
    bottom: initial !important;
    -webkit-transform: translatey(-50%);
        -ms-transform: translatey(-50%);
            transform: translatey(-50%);
    line-height: 1.2 !important;
    margin-bottom: 0 !important;
    height: auto !important;
}
.woocommerce .woocommerce-error a.button {
	color: #454545 !important;
	background-color: transparent !important; 
	border: none !important;
	text-align: center;
	width: auto !important;
}
.vm-nine {
	display: none !important;
}
.vm {
	display: none !important;
}
.archive-border.shop-sidebar.left-sidebar {
  float: left;
  max-width:100%;
}

.shop-title {
  float: left;
  font-size: 50px;
  line-height: 1;
  margin: 15px 0 30px;
  text-transform: uppercase;
  width: 100%;
}
.product-category-menu .product-categories li a {
	font-family: 'PFDinTextPro-Regular';
	position: relative;
	padding: 10px 0;
}
.product-category-menu .product-categories li a:after {
	content: "";
	height: 1px;
	width: 100%;
	background: #fff;
	position: absolute;
	bottom: -2px;
	left: 0;
}
.product-category-menu .product-categories > li.cat-parent > a:after {
	content: "-";
	height: 1px;
    width: 0%;
	background: #fff;
	position: absolute;
    bottom: 41px;
    left: 90%;
    color: #fff;
}
.product-category-menu .product-categories > li.cat-parent > a {
	padding: 20px;
}
.single-product .page-content .product-view-slider .bx-wrapper:first-child .bx-viewport {
	left: 0;
}
.single-product .page-content .product-view-slider .bx-wrapper:first-child .bx-viewport {
	padding: 0 !important;
	border:  none !important;
}
.single-product .page-content .product-view-slider .bx-wrapper:first-child {
	border: 1px solid #e1e1e1 !important;
	padding: 35px !important;
}
.single-product .page-content .product-view-slider .bx-wrapper:nth-child(2) {
	max-width: 100% !important;
}
.woocommerce .woocommerce-error {
	clear: both;
}
.bx-wrapper .bx-viewport {
/*	left: 0;
*/}
.brands-container-slider, .brands-container-slider2 {
	padding: 0;
	margin: 0;
}
.brands-container-slider a {
	display: block;
}
.brands-container-slider img {
	max-width: 90%;
}
.best-brand-box::before {
	display: none;
}
.best-brand-1 {
  padding: 29px 0 11px;
}
.reg-form .gform_heading .gform_title {
	line-height: 1.2;
}
#gform_browse_button_8_11 {
	padding: 20px !important;
	line-height: 1 !important;
	margin-top: 10px;
}
.gform_drop_instructions {
	display: block;
	margin-top: 10px;
}
@media screen and (max-width: 1199px) {
	.shop_table.cart td.product-name .product-name-col3 > a {
		margin-top: 10px; 
	}
	.woocommerce-cart .similar-products .home-product-container {
		width: 100%;
	}
	.woocommerce-cart .cart-table-footer {
		margin-bottom: 50px;
	}
	.woocommerce-cart .similar-products {
		padding-top: 0;
		padding-left: 0;
	}
	.woocommerce-cart .continue, .woocommerce-cart .wc-proceed-to-checkout, .wc-proceed-to-checkout .checkout-button.button.alt.wc-forward {
		width: 100% !important;
	}
}/*1199*/
@media screen and (max-width: 1024px) {
	.shop-products.grid-view .archive-price-buy-container-inner.right {
		float: none;
		width: 100%;
		margin-top: 15px;
	}
	.shop-products.grid-view .archive-price-buy-container-inner {
		float: none;
		width: 100%;
	}
	.archive-price-buy-container-inner .button.buy, .archive-price-buy-container-inner .button.view {
		display: block;
		width: 100% !important;
		margin: 5px 0;
	}
	.woocommerce .woocommerce-message {
		padding: 20px 120px 13px 20px !important;
	}
	.woocommerce .woocommerce-error {
	    padding: 20px 20px 13px 20px !important;
	}
	.landing .site-footer-column {
		width: 40%;
	}
}/*1024*/
@media screen and (max-width: 991px) {
	.woocommerce-cart .cart-table-footer {
		float: none !important;
		overflow: hidden;
	}
	.woocommerce-cart .similar-products {
		padding: 0;
	}
	.woocommerce-cart .similar-products .home-product-container .home-product-box {
		overflow: hidden;
	}
	.woocommerce-cart .cart_totals {
		margin-top: 30px;
	}
	.woocommerce-cart .shipping {
		display: table-row;
	}
	.woocommerce-cart .shipping ul#shipping_method li {
		text-align: right;
		position: relative;
	}
	.woocommerce-cart table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-cart table.shop_table_responsive tr:nth-child(2n) td {
		background-color: transparent;
	}
	.woocommerce .woocommerce-error li {
	    padding-right: 100px;
	}
	.woocommerce .woocommerce-error a.button {
		right: 0;
	}
}/*991*/
@media screen and (max-width: 959px) {
	.home-products-container-inner {
		width: 100%;
	}
	.vm-nine {
		display: block !important;
	}
	.hm-nine {
		display: none !important;
	}
	.home-two-column-left, .home-two-column-right, .home-two-column h4 {
		width: 100%;
	}
	.home-two-column-right-image .home-two-column-right, .home-two-colum-left-image-inner .home-two-column-left {
		text-align: center;
	}
	.home-two-column-right-image .home-two-column-left, .home-two-colum-left-image-inner .home-two-column-right  {
		margin-top: 25px;
	}
	.best-brand-box {
		clear: none !important
	}
	.best-brand-box:nth-child(odd) {
		clear: left !important;
	}
	.home-two-colum-left-image-inner .home-two-column-left {
		text-align: center;
	}
	.best-brand-2-inner label {
		left: 0;
		right: initial;
	}
	.home-two-column-left-image {
		padding-bottom: 70px;
	}
	.product-category-menu .product-categories > li.cat-parent {
		position: relative;
	}
	.product-category-menu .product-categories > li.cat-parent .dd {
		display: block;
		position: relative;
	}
	
	.archive-sidebar .product-categories li .dd {
	  float: left;
	  width: 100%;
	}

	.product-category-menu .product-categories > li.cat-parent .dd:before:hover {
		cursor: pointer;
	}
	.product-category-menu .product-categories > li.cat-parent .dd:before {
		content: "Select category to filter";
		font-family: 'PFDinTextPro-Regular';
		font-size: 16px;
		line-height: 42px;
		display: block;
		background: #f0f0f0;
		border: 1px solid #d9d9d9;
		width: 100%;
		padding: 0 15px;
		border-top: none;
		color: #949496;
	}
	.product-category-menu .product-categories > li.cat-parent:nth-of-type(2) .dd:before {
		content: "Select product to filter";
	}
	
	.product-category-menu .product-categories > li.cat-parent:nth-of-type(3) .dd:before {
		content: "Select brand to filter";
	}
	
	.product-category-menu .product-categories > li.cat-parent .dd:after {
		content: "";
		background: url(../images/dd.png) no-repeat center;
		line-height: 41px;
		display: block;
		position: absolute;
		right: 15px;
		width: 10px;
		height: 41px;
		top: 0;
	}
	.product-category-menu .product-categories > li.cat-parent.opened .dd:after {
		-moz-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        -webkit-transform: scaleY(-1);
        transform: scaleY(-1);
        filter: FlipV;
        -ms-filter: "FlipV";
	}
	.product-category-menu .product-categories > li.cat-parent:first-child > a, .product-category-menu .product-categories li:last-child a {
		float: none;
		display: block;
	}
	.product-category-menu .product-categories li .children a {
		font-family: 'PFDinTextPro-Regular';
		color: #949496;
		font-size: 16px;
	}
	.home-product-box:nth-child(even) {
	    border-left: none;
	    border-bottom: none;
	}
	.home-product-box:nth-child(odd) {
	    border-bottom: none;
	    border-right: 1px solid #e1e1e1;
	}
	.home-product-box:nth-of-type(16) {
		border-bottom: 1px solid #e1e1e1;
	}
	.page-template-template-landing .global-cell {
	    float: right;
	    background-repeat: no-repeat;
	    background-position: center;
	    background-size: contain;
	} 
	.page-template-template-landing .need-help-top {
		float: none;
		margin-right: 25px;
	}
	.page-template-template-landing .logo img {
		margin-top: 0;
	}
}/*959*/
@media screen and (max-width: 768px) {
	.product-archive-content-banner {
		height: auto;
	}
	.woocommerce .woocommerce-message a.button {
		left: initial !important;
		width: auto !important;
	}
	
	.woocommerce-cart .shipping p {
	  line-height: 22px;
	  text-align: left;
	}

	.woocommerce-cart .cart-subtotal > td {
	  padding-left: 25px !important;
	  padding-right: 20px !important;
	}

	.woocommerce-cart .woocommerce-Price-amount.amount {
	  margin-left: 10px;
	}

}/*768*/
@media screen and (max-width: 720px) and (min-width: 667px) {
	.status-footer-section-inner {
		display: table;
		table-layout: fixed;
	}
	.status-list-box {
		float: none !important;
		display: table-cell;
		vertical-align: middle;
		float: none !important;
	}
}/*720*/
@media screen and (max-width: 667px) {
	.status-list-box {
		margin-bottom: 10px !important;
	}
}/*667*/
@media screen and (max-width: 700px) {
	.woocommerce-cart .page-content .entry-content .coupon {
		margin-bottom: 20px !important;
	}
	.woocommerce-cart .page-content .entry-content .coupon, .woocommerce-cart .cart-table-footer > input[type="submit"] {
		width: 100% !important;
	}
}/*700px*/
@media screen and (max-width: 680px) {
	.woocommerce-cart .page-content .entry-content .shop_table.cart td {
		width: 100% !important;
		display: block !important;
		overflow: hidden;
		position: relative;
		padding-left: 40px;
		padding-right: 40px;
	}
	.woocommerce-cart .shop_table.cart thead {
		display: none !important;
	}
	.shop_table.cart td.product-name:before {
		content: "Product";
		display: block;
		position: absolute;
		top: 0;
		width: 100%;
		text-align: center;
		font-size: 14px;
		font-family: 'CircularStd-Bold';
		color: #474747;
		text-transform: uppercase;
		line-height: 47px;
		height: 47px;
		background: #f0f0f0;
		left: 0;
	}
	.shop_table.cart td.product-quantity, .shop_table.cart td.product-subtotal {
		border-top: none !important;
		line-height: 36px;
	}
	.shop_table.cart td.product-price, .shop_table.cart td.product-quantity, .shop_table.cart td.product-subtotal {
		text-align: left !important;
	}
	.shop_table.cart td.product-price span, .shop_table.cart td.product-quantity div, .shop_table.cart td.product-subtotal span {
		float: right;
	}
	.shop_table.cart td.product-price {
		padding-top: 30px !important;
	}
	.shop_table.cart td.product-price:before {
		font-size: 14px;
	    font-family: 'CircularStd-Book';
	    content: "Price";
	    text-transform: uppercase;
	    color: #474747;
	    font-weight: normal;
	}
	.shop_table.cart td.product-quantity:before {
		font-size: 14px;
		font-family: 'CircularStd-Book';
		content: "Quantity";
		text-transform: uppercase;
		color: #474747;
		border-top: none;
		 font-weight: normal;
	}
	.shop_table.cart td.product-subtotal:before {
		font-size: 14px;
		font-family: 'CircularStd-Book';
		content: "Total";
		text-transform: uppercase;
		color: #474747;
		border-top: none;
		 font-weight: normal;
	}
	.woocommerce-cart .product-name-inner > div {
		width: 100% !important;
	}
	.shop_table.cart td.product-name .product-name-col2 img {
		width: auto !important;
	}
	.shop_table.cart td.product-name .product-name-col1.column a {
		float: right !important;
	}
	.shop_table.cart td.product-name .product-name-col2 {
		padding: 0;
		margin: 0;
	}
	.vm {
		display: block !important;
	}
	.hm {
		display: none !important;
	}
	.woocommerce-cart .cart_totals h2 {
	    display: block !important;
	    padding: 20px 17px;
	    background: #f0f0f0;
	    margin: 0 !important;
	    border: 1px solid #e1e1e1;
	}
	.woocommerce-cart .cart_totals {
		margin-top: 0;
	}
	.woocommerce-cart .cart_totals table {
		padding: 25px;
		border: 1px solid #e1e1e1 !important;
    	border-top: none !important;
	}
	.woocommerce-cart .page-content .entry-content .cart_totals table td {
		font-family: 'CircularStd-Book';
		font-size: 18px;
		color: #414042;
		padding-bottom: 0;
    	margin-bottom: 0;
	}
	.woocommerce-cart .page-content .entry-content .cart_totals table td .amount {
		font-size: 18px;
		color: #414042;
	}
	.woocommerce ul#shipping_method li label, .woocommerce ul#shipping_method li label .amount {
		font-family: 'Helvetica', sans-serif !important;
   		font-size: 13px;
	}
	.woocommerce-cart #shipping_method li .shipping_method {
		width: 13px;
		height: 13px;
	}
	.woocommerce-cart .continue {
		margin-bottom: 50px;
	}
	.shop-products.grid-view .archive-product-box {
		width: 50%;
	}
	.shop-products.grid-view .archive-product-box:nth-child(even), .shop-products.grid-view .archive-product-box:last-child {
		border-right: 1px solid #e1e1e1 !important;
	}
	.shop-products.grid-view .archive-product-box:nth-child(odd) {
		border-right: none;
	}
	.toolbar > label, .toolbar .view-mode {
		display: none !important;
	}
	.toolbar form {
		float: left !important;
	}
	.shop-products.grid-view .archive-price-buy-container-inner.right {
		position: absolute;
	    max-width: 86px;
	    right: 0;
	    bottom: -14px;
	}
	.woocommerce-cart .cart-subtotal > td {
	  padding-left: 0 !important;
	  padding-right: 0 !important;
	}
}/*680px*/
@media screen and (max-width: 640px) {
	.home-product-box:first-child {
		padding: 20px 25px 25px;
		height: 250px;
	}
	.home-product-box:first-child .hpb-title h6 {
		font-size: 16px;
		line-height: 1;
		text-align: center;
	}
	.home-product-box:first-child .hpb-image {
		height: 95px;
	}
	.home-product-box:first-child .price-buy-container-inner label {
		display: none;
	}
	.home-product-box:first-child .price-buy-container-inner .button {
	    border-radius: 3px;
	    display: inline-block;
	    font-family: 'CircularStd-Book';
	    font-size: 16px;
	    font-weight: 400;
	    line-height: 16px;
	    padding: 8px;
	    width: 85px;
	}
	.home-product-box .hpb-title {
		height: auto !important;
	}
	.price-buy-container-inner.right {
		text-align: center;
		width: 100%;
		padding: 0;
	}
	.home-product-box:first-child .hpb-title {
		text-align: center;
	}
	.home-product-box {
		width: 50% !important;
		height: 425px !important;
	}
	.hpb-image {
		width: 100%;
		height: 150px !important;
		text-align: center;
		margin-bottom: 25px;
	}
	.home-two-column h4 {
		font-size: 18px;
	}
	.title-1 {
		font-size: 40px;
		line-height: 1;
	}
	.title-2 {
		font-size: 32px;
		line-height: 1;
	}
	.headline {
		font-size: 15px;
		line-height: 1;
	}
	.sale-price {
		font-size: 35px;
	}
	.home-product-box:first-child .price-buy-container-inner label {
	  display: block !important;
	}
	.home-product-box:first-child .price-buy-container {
	  display: block;
	}
}/*640*/
@media screen and (max-width: 480px) {
	.shop_table.cart td.product-name .product-name-col3 > a {
		float: none !important;
		display: block !important;
    	text-align: center !important;
	}
	.shop_table.cart td.product-name .product-name-col3 > label {
		text-align: center;
	    display: inline-block;
	    width: auto;
	    float: none;
	}
	.woocommerce-cart .shop_table.cart td.product-name .column {
		text-align: center;
	}
	.main-container .page-content .entry-content .coupon input[type="submit"], .main-container .page-content .entry-content .coupon .input-text {
		float: none !important;
		width: 100% !important;
		margin-bottom: 15px !important;
	}
	.woocommerce-cart .page-content .entry-content .coupon {
		margin-bottom: 0 !important;
	}
	.woocommerce-cart .similar-products .home-product-container .home-product-box img {
		display: block;
		margin: 0 auto;
	}
	.woocommerce-cart .similar-products .home-product-container .home-product-box {
		width: 100% !important;
		height: auto !important;
		margin-bottom: 20px;
	}
	.woocommerce-cart .similar-products .home-product-container .home-product-box h6 {
		position: static;
		margin-top: 20px;
	}
	.woocommerce-cart .similar-products .home-product-container .home-product-box h6 a {
		font-size: 16px;
		font-family: 'CircularStd-Book';
	}
	.woocommerce-cart .shop_table .product-subtotal .amount {
		font-size: 'CircularStd-Book';
		font-size: 20px;
	}
	.woocommerce-cart h1 {
		font-size: 36px;
		line-height: 1;
	}
	.banner-button a {
	    display: block;
	    float: none;
	    width: 100%;
	    margin-bottom: 15px;
	    font-size: 20px;
	}
	.banner-area-home {
		height: auto;
		padding: 50px 0;
	}
	.home .read-more > a {
		font-family: 'CircularStd-Book';
	    text-decoration: none;
	    border: none;
	}
	.home-product-box:first-child .hpb-title label {
		display: none;
	}
	.home-product-box {
		height: 225px !important;
	}
	.hpb-image {
		height: 80px !important;
	}
	.hpb-title h6, .home-product-box:first-child .hpb-title h6 {
		font-size: 14px;
	}
	.home-product-box .hpb-image img {
		max-height: 100%;
	}
	.vm {
		display: block !important;
	}
	.hm {
		display: none !important;
	}
	.vm.sidebar-product-category-need-help {
		background-color: #f6f6f6 !important;
	}
	.home-product-section {
		padding: 50px 0 70px;
	}
	.best-brand-box {
	    width: 49%;
	    display: inline-block !important;
	    vertical-align: top;
	    float: none !important;
	}
	.best-brand-box::before {
		display: none;
	}
	.best-brand-box a {
	    display: block;
	    padding-right: 20px;
	}
	.casi-body ul {
		display: none;
	}
	.casi-body-left > label, .casi-body-right > label {
		text-transform: uppercase;
		font-size: 22px;
	}
	.cb label {
		position: relative;
	}
	.cb label:before {
		content: "";
		height: 1px;
		max-width: 70%;
		width: 100%;
		right: 25px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
		width: 80%;
		background: #ededed;
		position: absolute;
		display: inline-block;
		-webkit-backface-visibility: hidden;
		        backface-visibility: hidden;
	}
	.cb label:after {
		content: "";
		background: url(../images/dd.png) no-repeat center;
		line-height: 41px;
		display: block;
		position: absolute;
		right: 0;
		width: 10px;
		height: 6px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
	}
	.cb.flinksopen label:after {
		-moz-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        -webkit-transform: scaleY(-1);
        transform: scaleY(-1);
        filter: FlipV;
        -ms-filter: "FlipV";
	}
	.footer-all-rights-reserved {
		background: #fff;
	}
	.footer-all-rights-reserved p {
		color: #202020;
	}
	.htc-button-container a {
		max-width: 130px;
	}
	.footer-title {
		text-transform: uppercase;
	}
	.site-footer-column > p {
		font-size: 16px;
	}
	.sale-price {
		font-size: 36px;
		font-family: 'CircularStd-Book' !important;
	}
	.shop-products.grid-view .archive-product-box {
		width: 100%;
	}
	.shop-title {
		font-size: 36px;
	}
	.shop-products.grid-view .archive-product-box:nth-child(odd) {
		border-right: 1px solid #e1e1e1;
	}
	.need-help-top > p strong {
		font-size: 16px;
	}
	.woocommerce .woocommerce-message {
		padding: 20px 100px 13px 20px !important;
		font-size: 14px;
		margin-top: 0 !important;
		line-height: 1.2;
	}
	.woocommerce .woocommerce-message a.button, .woocommerce .woocommerce-error a.button {
		font-size: 14px !important;
	}
	.woocommerce .woocommerce-error li {
		font-size: 14px;
	}
	.woocommerce .woocommerce-error li {
	    padding-right: 80px;
	}
}/*480*/
@media screen and (max-width: 375px) {
	.cb label:before {
		max-width: 58%;
	}
	.home-product-box {
		padding: 20px 10px 25px;
	}
	.htc-button-container .button-red {
	    margin-right: 10px;
	}
	.need-help-top > p strong {
	    font-size: 12px;
	}
	.page-template-template-landing .mobile-nav-controls .logo {
		width: 130px;
	}
	.page-template-template-landing .logo img {
		max-width: 100%;
	}
	.page-template-template-landing p {
		font-size: 12px;
	}
	.woocommerce .woocommerce-error li {
	    padding-right: 70px;
	}
}/*375*/


.hpb-title a:hover + .custom-tooltip {
  display: block !important;
}

.home-two-colum-left-image-inner .bx-wrapper .home-two-column-left img{
    /*max-width: 100%;
    width: 800px;
    object-fit: contain;
    -o-object-fit: contain;
    height: 389px;
    object-position: 70% 100%;
    -o-object-position: 70% 100%;	*/
}